<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="30" >Gérant</text>
	<text id="29" >Gérant et associé indéfiniment responsable</text>
	<text id="75" >Associé indéfiniment responsable</text> 
	<text id="71" >Commissaire aux comptes titulaire</text>
	<text id="72" >Commissaire aux comptes suppléant</text>
	<text id="66" >Personne ayant le pouvoir d’engager à titre habituel la société</text>
</referential>
